:Base nmgw.HLP>proc4
1 Introducción
2 Descripción de Mensajería de escritorio CallPilot=CallPilot_Desktop_Messaging_overview
2 Registro de entrada en Mensajería de escritorio CallPilot por primera vez=Logging_in_with_Desktop_Messaging
2 Abrir Mensajería de escritorio CallPilot=Opening_your_Inbox
2 Trabajar sin conexión=Working_offline
2 Salir de la Mensajería de escritorio CallPilot=Exiting_Desktop_Messaging
2 Descripción de Cambiar la contraseña de CallPilot=CallPilot_Change_Password_overview
2 Cambiar la contraseña=Changing_your_password
2 Descripción del Reproductor CallPilot=CallPilot_Audio_Player_overview
1 Comprobar si existen mensajes 
2 Abrir y cerrar mensajes=opening_and_closing_messages2
2 Escuchar mensajes de voz sin conexión=Retrieving_messages_when_you_travel
2 Comprobar si existen mensajes nuevos=Checking_for_new_messages
2 Configurar la comprobación de mensajes nuevos en modo automático=Setting_new_message_checking_to_automatic
2 Configurar la comprobación de mensajes nuevos en modo manual=Setting_new_message_checking_to_manual
1 Ver y escuchar mensajes
2 Configuración de los servicios de Mensajería de escritorio CallPilot=Seeing_CallPilot_Desktop_Messaging_Services
2 Especificar el dispositivo de reproducción de archivos de voz=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Escuchar un mensaje de voz desde un teléfono=Listening_to_voice_with_a_telephone
2 Escuchar un mensaje de voz desde un ordenador=Listening_to_voice_with_a_computer
2 Ver un mensaje de fax=Viewing_fax_in_a_message
2 Borrar un mensaje=Deleting_a_message
2 Responder al remitente de un mensaje=Replying_to_the_sender_of_a_message
2 Responder al remitente y a los destinatarios de un mensaje=Replying_to_the_sender_and_recipients_of_a_message
2 Reenviar mensajes=Forwarding_messages
1 Crear mensajes
2 Crear un mensaje de voz=Composing_a_message_that_contains_voice
2 Crear un mensaje de fax=Composing_a_message_that_contains_fax
2 Crear un mensaje de texto=Composing_a_message_that_contains_text
2 Grabar y guardar archivos de voz desde un teléfono=Recording_and_saving_voice_files_with_a_telephone
2 Grabar y guardar archivos de voz desde un ordenador=Recording_and_saving_voice_files_with_a_computer
2 Reproducir un archivo de voz guardado desde un teléfono=Playing_a_saved_voice_file_with_the_telephone
2 Reproducir un archivo de voz guardado desde un ordenador=Playing_a_saved_voice_file_with_a_computer
2 Descripción del envío de faxes=Compose_Fax_overview
2 Requisitos para enviar y recibir faxes=Requirements_for_sending_and_receiving_faxes
2 Adjuntar archivos de voz o de fax a mensajes=Attaching_voice_or_fax_files_to_messages
1 Escribir la dirección de mensajes
2 Descripción de la libreta de direcciones de CallPilot=CallPilot_Address_Book_overview
2 Pautas sobre los formatos de dirección=Guidelines_for_address_formats
2 Cómo añadir direcciones a la libreta personal de direcciones=Adding_addresses_to_the_Personal_Address_Book_overview
2 Tipo de dirección de CallPilot=CallPilot_address_type
2 Agregar una dirección a la Libreta personal de direcciones=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Enviar un mensaje a un destinatario de la Libreta de direcciones de CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Enviar un mensaje a un destinatario de la Libreta personal de direcciones=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Enviar un mensaje a una lista de distribución GroupWise o CallPilot=Addressing_a_Personal_Address_Book_recipient
2 Enviar rápidamente un mensaje=Addressing_a_message_without_opening_an_address_book
2 Configurar el recordatorio de descarga de la Libreta de direcciones de CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Descargar automáticamente la Libreta de direcciones de CallPilot=Downloading_CallPilot_Address_Book_automatically
2 Descargar manualmente la Libreta de direcciones de CallPilot=Downloading_the_CallPilot_Address_Book_manually
1 Enviar mensajes
2 Configurar la prioridad de un mensaje=Setting_urgency_for_a_message
2 Configurar la sensibilidad de un mensaje=Setting_sensitivity_for_a_message
2 Solicitud de confirmaciones de entrega y de lectura para un mensaje=Requesting_delivery_and_read_receipts_for_a_message
2 Enviar un mensaje=Sending1_a_message
2 Reenviar un mensaje=Forwarding_messages
2 Recibir un mensaje=Receiving_a_message
1 Guardar mensajes
2 Requisitos para grabar y guardar archivos de voz=Requirements_for_saving_voice
2 Guardar un mensaje de voz o de sonido=Saving_voice_in_a_received_message
2 Guardar un archivo de voz para usuarios que no emplean CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Guardar archivos de fax=Saving_fax_for_a_message
2 Guardar un mensaje de fax=Saving_a_fax_message
2 Descargar mensajes CallPilot en el ordenador=Downloading_messages
1 Referencia
2 Información del registro de entrada de Mensajería de escritorio CallPilot
3 Descripción de Registro de entrada de CallPilot=CallPilot_Desktop_Messaging_Log_on_overview
3 Descripción de Cambiar la contraseña de CallPilot=CallPilot_Change_Password_overview
2 Reproductor CallPilot
3 Menús del Reproductor CallPilot=CallPilot_Audio_Player_menus
3 Botones del Reproductor CallPilot=CallPilot_Audio_Player_buttons
3 Descripción de la ficha Audio=Audio_tab_overview
2 Libretas de direcciones
3 Descripción de la ficha Libreta de direcciones=Address_Book_overview
3 Descripción de la libreta de direcciones de CallPilot=CallPilot_Address_Book_overview
